/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       stolz
 Template:     twentyfourteen
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.site {
        background-color: #fff;
        max-width: 100%;
        position: relative;
	margin: 0 auto;
}
.site-header {
        background-color: #000;
        max-width: 100%;
        position: relative;
        width: 100%;
        z-index: 4;
}
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
    margin: 0 auto;
        max-width: 100%;
}
.comments-area {
        margin: 48px auto;
        max-width: 100%;
	padding: 0 10px;
}
.site-content .entry-meta {
        background-color: #fff;
        margin-bottom: 8px;
	max-width:100%;
}
.hentry {
        margin: 0 auto 48px;
        max-width: 90%;
}
/* UL with no bullets, each on its own line. */
ul.skipli {
	list-style: none;
}
ul.skipli li {
	clear:both;
}


/* LIs on one line, separated */
ul.onelinesep { list-style: none; }
ul.onelinesep li { display: inline; }
.onelinesep li + li:before{
    content: " | ";
    padding: 0 10px;
}

